%define module_version 0.47
%define module_name Graphics-Primitive-Driver-Cairo
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cairo.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(Geometry/Primitive/Point.pm) perl(Geometry/Primitive/Rectangle.pm) perl(Graphics/Color/RGB.pm) perl(Graphics/Primitive/Driver.pm) perl(Graphics/Primitive/Driver/TextLayout.pm) perl(Graphics/Primitive/Font.pm) perl(Graphics/Primitive/TextBox.pm) perl(IO/File.pm) perl(Math/Trig.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Synopsis.pm) perl(Text/Flow.pm) perl(strict.pm) perl(warnings.pm) perl(Cpanel/JSON/XS.pm) perl(JSON/PP.pm) perl(JSON/XS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.47
Release: alt1
Summary: Cairo backend for Graphics::Primitive
Group: Development/Perl
License: perl
URL: https://github.com/gphat/graphics-primitive-driver-cairo

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GP/GPHAT/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README README.mkdn LICENSE Changes
%perl_vendor_privlib/G*

%changelog
* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.47-alt1
- regenerated from template by package builder

* Thu Apr 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.46-alt1
- initial import by package builder

